Subject: [NEXTEL-1] Security Of Electronic Voting Machines Sparks Controversy

From: [email-masked]
Date: Fri, 12 Dec 2003 17:25:37 -0500

Security Of Electronic Voting Machines Sparks Controversy

A heated debate over the security and reliability of electronic voting
machines is heralding the arrival of presidential primary season.

http://www.computerworld.com/newsletter/0,4902,88178,00.html?nlid=PM

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/